uuid: 319473ab-6596-4b84-b1d2-8f485b5fcf70
langcode: en
status: true
dependencies:
  module:
    - ctools
    - node
id: content_calls_for_papers
label: 'Content: Calls for papers'
menu_name: main
parent: 'menu_link_content:830b0d8d-bd53-4f97-a155-6a81b4b35198'
menu_link: 'menu_position_link:content_calls_for_papers'
enabled: true
weight: -7
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_call_for_paper: ct_call_for_paper
